Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05764 Graphics Major Always Oct 23, 2014, 22:07 Feb 24, 2018, 18:01
Tester Tafoid View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver radio86.cpp
Version 0.155 Fixed in Version 0.195 Build
Summary MESS-specific 05764: radio4k: Display is not stable and flickers
Description Display showing doesn't appear to be stable, it redraws over and over causing a distrubing flickering rendering the system basically unusable.
Steps To Reproduce
Additional Information One of 2 revisions that could have caused it (from old SVN - 04/30/2014)
r30122 - * (mess) radio86: convert to new 8257 and 8275 (nw)
i8257: fix off-by-one (nw)
---
Unior doesn't quite display properly.  Only remaining user of 8257dma is dkong.
r30125 - * (MESS) radio86: Fixed CRTC clocks. (nw)
Flags
Regression Version 0.154
Affected Sets / Systems radio4k
Attached Files
png file icon radio4k_0.155.png (1,756 bytes) Oct 23, 2014, 22:10 Uploaded by Tafoid
Snapshot of 0.155
Tafoid
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.14777
Tafoid
Administrator
Feb 24, 2018, 17:08
Fixed with https://github.com/mamedev/mame/commit/f652d21e167265bded620fab397f142d18bd7b45 by Shattered on Jan 31, 2018